Subject: Re: [PATCH v3 0/1] CRLF-Handling: bug fix around ce_compare_data()

From: Torsten Bögershausen <[email-masked]>
Date: Tue, 17 May 2016 06:08:31 +0200

On 05/16/2016 06:13 PM, Junio C Hamano wrote:
> Wait a minute, please.  I only asked the reason why you did it that
> way and mentioned that the end result seemed equivalent.  "The end
> result seems equivalent" does not automatically mean "therefore you
> must avoid changing the code."
>
> If you still prefer the original code, and your preference is backed
> by a solid reasoning, don't change the code to a less preferrable
> version.  You may have to explain what you wrote in () above clearly
> in an updated log message to save other readers from asking the same
> question as I asked, though.
>
> Thanks.
> --
>
No problem.
I will re-send v4 in some time and pull out the update of t6038 into an 
own path